.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-50136214-918c-33ae-0115-7451da139b08 {
font-size: var(--font-size-lg) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d1729ef9-9c14-bc29-137f-b7de2aac3849 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-0bd6e4a3-4df2-5b63-5d73-03889ebff6e2 {
display: none !important;
font-size: var(--font-size-lg) !important;
}
